<error errorId="968f1447-b81a-4795-a47a-0e7b6d5b3a6f" application="/LM/W3SVC/1/ROOT/PortaldaTransparencia" host="SERVIDOR" type="System.Web.HttpException" message="O estado de sessão criou uma identificação de sessão, mas não pode salvá-la porque a resposta já foi liberada pelo aplicativo." source="System.Web" detail="System.Web.HttpException (0x80004005): O estado de sessão criou uma identificação de sessão, mas não pode salvá-la porque a resposta já foi liberada pelo aplicativo.&#xD;&#xA;   em System.Web.SessionState.SessionIDManager.SaveSessionID(HttpContext context, String id, Boolean&amp; redirected, Boolean&amp; cookieAdded)&#xD;&#xA;   em System.Web.SessionState.SessionStateModule.CreateSessionId()&#xD;&#xA;   em System.Web.SessionState.SessionStateModule.DelayedGetSessionId()&#xD;&#xA;   em System.Web.SessionState.SessionStateModule.ReleaseStateGetSessionID()&#xD;&#xA;   em System.Web.SessionState.SessionStateModule.OnReleaseState(Object source, EventArgs eventArgs)&#xD;&#xA;   em System.Web.SessionState.SessionStateModule.OnEndRequest(Object source, EventArgs eventArgs)&#xD;&#xA;   em System.Web.HttpApplication.SyncEventExecutionStep.System.Web.HttpApplication.IExecutionStep.Execute()&#xD;&#xA;   em System.Web.HttpApplication.ExecuteStep(IExecutionStep step, Boolean&amp; completedSynchronously)" time="2017-11-28T10:44:40.4606798Z" statusCode="500">
  <serverVariables>
    <item name="ALL_HTTP">
      <value string="HTTP_CONNECTION:Keep-Alive&#xD;&#xA;HTTP_VIA:1.1 FRWSERVER&#xD;&#xA;HTTP_ACCEPT:text/html,application/xhtml+xml,application/xml;q=0.9,image/webp,*/*;q=0.8&#xD;&#xA;HTTP_ACCEPT_LANGUAGE:pt-BR,pt;q=0.8,en-US;q=0.6,en;q=0.4&#xD;&#xA;HTTP_HOST:camaramogimirim.ddns.net&#xD;&#xA;HTTP_REFERER:http://www.camaramogimirim.sp.gov.br/?page_id=5517&#xD;&#xA;HTTP_USER_AGENT:Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2480.0 Safari/537.36&#xD;&#xA;HTTP_UPGRADE_INSECURE_REQUESTS:1&#xD;&#xA;" />
    </item>
    <item name="ALL_RAW">
      <value string="Connection: Keep-Alive&#xD;&#xA;Via: 1.1 FRWSERVER&#xD;&#xA;Accept: text/html,application/xhtml+xml,application/xml;q=0.9,image/webp,*/*;q=0.8&#xD;&#xA;Accept-Language: pt-BR,pt;q=0.8,en-US;q=0.6,en;q=0.4&#xD;&#xA;Host: camaramogimirim.ddns.net&#xD;&#xA;Referer: http://www.camaramogimirim.sp.gov.br/?page_id=5517&#xD;&#xA;User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2480.0 Safari/537.36&#xD;&#xA;Upgrade-Insecure-Requests: 1&#xD;&#xA;" />
    </item>
    <item name="APPL_MD_PATH">
      <value string="/LM/W3SVC/1/ROOT/PortaldaTransparencia" />
    </item>
    <item name="APPL_PHYSICAL_PATH">
      <value string="C:\inetpub\wwwroot\PortaldaTransparencia\" />
    </item>
    <item name="AUTH_TYPE">
      <value string="" />
    </item>
    <item name="AUTH_USER">
      <value string="" />
    </item>
    <item name="AUTH_PASSWORD">
      <value string="*****" />
    </item>
    <item name="LOGON_USER">
      <value string="" />
    </item>
    <item name="REMOTE_USER">
      <value string="" />
    </item>
    <item name="CERT_COOKIE">
      <value string="" />
    </item>
    <item name="CERT_FLAGS">
      <value string="" />
    </item>
    <item name="CERT_ISSUER">
      <value string="" />
    </item>
    <item name="CERT_KEYSIZE">
      <value string="" />
    </item>
    <item name="CERT_SECRETKEYSIZE">
      <value string="" />
    </item>
    <item name="CERT_SERIALNUMBER">
      <value string="" />
    </item>
    <item name="CERT_SERVER_ISSUER">
      <value string="" />
    </item>
    <item name="CERT_SERVER_SUBJECT">
      <value string="" />
    </item>
    <item name="CERT_SUBJECT">
      <value string="" />
    </item>
    <item name="CONTENT_LENGTH">
      <value string="0" />
    </item>
    <item name="CONTENT_TYPE">
      <value string="" />
    </item>
    <item name="GATEWAY_INTERFACE">
      <value string="CGI/1.1" />
    </item>
    <item name="HTTPS">
      <value string="off" />
    </item>
    <item name="HTTPS_KEYSIZE">
      <value string="" />
    </item>
    <item name="HTTPS_SECRETKEYSIZE">
      <value string="" />
    </item>
    <item name="HTTPS_SERVER_ISSUER">
      <value string="" />
    </item>
    <item name="HTTPS_SERVER_SUBJECT">
      <value string="" />
    </item>
    <item name="INSTANCE_ID">
      <value string="1" />
    </item>
    <item name="INSTANCE_META_PATH">
      <value string="/LM/W3SVC/1" />
    </item>
    <item name="LOCAL_ADDR">
      <value string="192.168.0.101" />
    </item>
    <item name="PATH_INFO">
      <value string="/PortaldaTransparencia/Shared/Error/wfErrorUnavailable.aspx" />
    </item>
    <item name="PATH_TRANSLATED">
      <value string="C:\inetpub\wwwroot\PortaldaTransparencia\Shared\Error\wfErrorUnavailable.aspx" />
    </item>
    <item name="QUERY_STRING">
      <value string="" />
    </item>
    <item name="REMOTE_ADDR">
      <value string="177.126.4.234" />
    </item>
    <item name="REMOTE_HOST">
      <value string="177.126.4.234" />
    </item>
    <item name="REMOTE_PORT">
      <value string="56197" />
    </item>
    <item name="REQUEST_METHOD">
      <value string="GET" />
    </item>
    <item name="SCRIPT_NAME">
      <value string="/PortaldaTransparencia/Shared/Error/wfErrorUnavailable.aspx" />
    </item>
    <item name="SERVER_NAME">
      <value string="camaramogimirim.ddns.net" />
    </item>
    <item name="SERVER_PORT">
      <value string="80" />
    </item>
    <item name="SERVER_PORT_SECURE">
      <value string="0" />
    </item>
    <item name="SERVER_PROTOCOL">
      <value string="HTTP/1.1" />
    </item>
    <item name="SERVER_SOFTWARE">
      <value string="Microsoft-IIS/7.0" />
    </item>
    <item name="URL">
      <value string="/PortaldaTransparencia/Shared/Error/wfErrorUnavailable.aspx" />
    </item>
    <item name="HTTP_CONNECTION">
      <value string="Keep-Alive" />
    </item>
    <item name="HTTP_VIA">
      <value string="1.1 FRWSERVER" />
    </item>
    <item name="HTTP_ACCEPT">
      <value string="text/html,application/xhtml+xml,application/xml;q=0.9,image/webp,*/*;q=0.8" />
    </item>
    <item name="HTTP_ACCEPT_LANGUAGE">
      <value string="pt-BR,pt;q=0.8,en-US;q=0.6,en;q=0.4" />
    </item>
    <item name="HTTP_HOST">
      <value string="camaramogimirim.ddns.net" />
    </item>
    <item name="HTTP_REFERER">
      <value string="http://www.camaramogimirim.sp.gov.br/?page_id=5517" />
    </item>
    <item name="HTTP_USER_AGENT">
      <value string="Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2480.0 Safari/537.36" />
    </item>
    <item name="HTTP_UPGRADE_INSECURE_REQUESTS">
      <value string="1" />
    </item>
  </serverVariables>
</error>